input[type=radio] {
    position: absolute;
    visibility: hidden;
    display: none;
}

label {
    color: #cccccc;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 20px;
}

input[type=radio]:checked + label{
    color: #fcc92fd1;
    background: #cccccc;
}

label + input[type=radio] + label {
    border-left: solid #cccccc;
}
.radio-group {
    border: solid #666666;
    display: inline-block;
    margin: 20px;
    border-radius: 10px;
    overflow: hidden;
}


.pointer{
    cursor: pointer;
}

.rounded{
    border-radius: 50%;
}

.rowdonika{
    display: table-row;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.celldonika{
    display: table-cell;
    width: 25%;
}

.right{
    text-align: right;
}

.left{
    text-align: left;
}

/*playlist details*/
.count{
    counter-reset: rowNumber;
}

.counterIncrement{
    counter-increment: rowNumber;
}

.counterTd:first-child::before{
    content:counter(rowNumber);
}

/*user profile*/
.countPlaylists{
    counter-reset: track-row;
}

.countPLIncrement{
    counter-increment: track-row;
    content: counter(track-row);
}

.counterPrint:first-child::before{
    content:counter(track-row);
}

.modal{
    display: none;
}

.modall{
    display: none;
}

.modal-content{
    /*margin: 40%;*/
    padding: 20px;
    /*width: 70%;*/
}

.btnClose{
    float: right;
}

.closeBtnUser{
    float: right;
}

.title-h5{
    color: #808080;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 20px;
    letter-spacing: 0.02em;
}

